@import url('https://fonts.cdnfonts.com/css/cooper-black');


:root {
  /* fonts */

  /* Primary font branded */
  --dtb-font-primary: 'Inter', sans-serif;
  /* Secondary font to pair with branded used for parragrafs (descriptions) */
  --dtb-font-secondary: 'Inter', sans-serif;
  /* auxiliary font for additional text */
  --dtb-font-aux: 'Cooper Black', sans-serif;
  
  /* colors */

    /* Main brand color */
  --dtb-primary: #B80F04;
  --dtb-primary-rgb: 184, 15, 4;
  /* Secondary brand color */
  --dtb-secondary: #B80F04;
  --dtb-secondary-rgb: 184, 15, 4;
  /* aux brand color */
  --dtb-aux: #fff6f5;
  --dtb-aux-rgb: 255, 246, 245;


  /* Color override */
  --dtb-btn-bg: var(--dtb-primary);
  --dtb-btn-border-radius: 2rem;
  --bs-link-color: var(--dtb-primary);
  --bs-link-hover-color: var(--dtb-hover);
  --dtb-hover: rgba(var(--dtb-secondary-rgb), 1);
  --dtb-btn-hover-color: var(--dtb-aux);
  --dtb-btn-active-color: var(--dtb-aux) !important;
  --dtb-btn-color: var(--dtb-secondary);
  --dtb-btn-active-bg: var(--dtb-primary);
  --dtb-btn-active-color: var(--dtb-btn-color);
  --dtb-btn-secondary: var(--dtb-primary);
  --dtb-btn-secondary-color: var(--dtb-secondary);
  --dtb-input-border-focus: var(--dtb-primary);
  --dtb-letter-spacing: 0;
}

.btn-secondary {
  font-family: var(--dtb-font-primary) !important;
  text-transform: uppercase !important;
  letter-spacing: var(--dtb-letter-spacing);
  border-color: rgba(var(--dtb-primary-rgb), 0.3) !important;
  color: var(--dtb-secondary);
  background-color: var(--dtb-aux);
  font-weight: 800 !important;
  border-radius: var(--dtb-btn-border-radius)!important;
}

.btn-outline-secondary {
  font-family: var(--dtb-font-primary) !important;
  text-transform: uppercase !important;
  letter-spacing: var(--dtb-letter-spacing);
  border-color: rgba(var(--dtb-secondary-rgb), 0.3) !important;
  color: var(--dtb-secondary);
  background-color: var(--dtb-aux);
  font-weight: 800 !important;
  border-radius: var(--dtb-btn-border-radius)!important;
}

.btn-primary{
  font-family: var(--dtb-font-primary) !important;
  text-transform: uppercase !important;
  letter-spacing: var(--dtb-letter-spacing);
  border-color: rgba(var(--dtb-primary-rgb), 0.3) !important;
  color: var(--dtb-aux);
  background-color: var(--dtb-primary);
  font-weight: 800 !important;
  border-radius: var(--dtb-btn-border-radius)!important;
  --bs-btn-disabled-color: var(--dtb-aux) !important;
}

.btn-outline-primary {
  font-family: var(--dtb-font-primary) !important;
  text-transform: uppercase !important;
  letter-spacing: var(--dtb-letter-spacing);
  border-color: rgba(var(--dtb-secondary-rgb), 0.3) !important;
  color: var(--dtb-secondary);
  background-color: var(--dtb-aux);
  font-weight: 800 !important;
  border-radius: var(--dtb-btn-border-radius)!important;
}

.btn:hover {
  --bs-btn-hover-border-color: rgba(var(--dtb-primary-rgb), 0.3);
}

.input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
  border-radius: 0 0.2rem 0.2rem 0 !important;
}

#dtb-payment-selector .btn {
  border-radius: 0.6rem!important;
}

#dtb-navbar a {
  color: var(--dtb-hover);
}


#dtb-custom-nav-tabs li.nav-item a {
  color: var(--dtb-secondary) !important;
  border-radius: 8px !important;
  font-family: var(--dtb-font-primary);
  border-radius: var(--dtb-btn-border-radius) !important;
  letter-spacing: var(--dtb-letter-spacing);
  font-weight: 800 !important;
  background-color: var(--dtb-aux) !important;
  padding-bottom: 5px !important;
  text-transform: uppercase !important;
}

#dtb-custom-nav-tabs li.nav-item a:hover {
  color: var(--dtb-aux) !important;
  border-color: rgba(var(--dtb-secondary-rgb), 0.3) !important;
  background-color: rgba(var(--dtb-secondary-rgb), 1) !important;
}

#dtb-custom-nav-tabs li.nav-item a.active {
  color: var(--dtb-aux) !important;
  border-color: var(--dtb-primary) !important;
  background-color: var(--dtb-primary) !important;
}

#dtb-custom-cart-btn{
    border-radius: var(--dtb-btn-border-radius) !important;
}

h2 {
  font-family: var(--dtb-font-primary) !important;
  color: var(--dtb-secondary) !important;
  letter-spacing: var(--dtb-letter-spacing);
  font-weight: 800 !important;
  text-transform: uppercase !important;
}

.dtb-item-list h2{
  text-transform: uppercase !important;
}

h5,
.nav-item {
  font-family: var(--dtb-font-primary);
  letter-spacing: var(--dtb-letter-spacing);
}

.btn span {
  font-family: var(--dtb-font-primary) !important;
}

.item-variables {
  font-family: var(--dtb-font-secondary);
}

h3,
.modal-title {
  font-family: var(--dtb-font-primary);
}

.dtb-card h3 {
  color: var(--dtb-secondary) !important;
  letter-spacing: var(--dtb-letter-spacing);
  font-weight: 700 !important;

}

h4 {
  font-family: var(--dtb-font-secondary);
  font-weight: 700 !important;

}

.item-price {
  font-family: var(--dtb-font-secondary);
  font-weight: 800 !important;
}

.dtb-card {
  border-radius: 1rem !important;
}

/* map */

.dtb-map-list .card:hover {
  border-color: rgba(var(--dtb-primary-rgb), 0.3) !important;
  background: var(--dtb-aux);
  color: var(--dtb-primary);
}

/* logos */

.navbar-brand h1 {
  font-family: var(--dtb-font-aux) !important;
  letter-spacing: 0px;
  font-weight: 800 !important;
  text-transform: uppercase!important;
  color: var(--dtb-primary)!important;
  -webkit-text-stroke: 0.5px rgb(98, 0, 0); /* grosor y color del borde */
}

